#!/usr/bin/env python
PACKAGE = "detect_targets"

from dynamic_reconfigure.parameter_generator_catkin import *

gen = ParameterGenerator()

gen.add("blue",  int_t, 0, "Blue threshold",  140, 0, 255)
gen.add("red", int_t, 0, "Bed threshold", 120, 0, 255)
gen.add("green", int_t, 0, "Green threshold", 190, 0, 255)
gen.add("draw_targets", bool_t, 0, "Draw Targets", False)

exit(gen.generate(PACKAGE, "detect_targets", "DetectTargets"))
